.a-divider{
    width: 100%;
    height: 2px;
    margin-top: 25px;
    margin-bottom: 25px;

    &.dark{
    background-color: rgb(217, 218, 220) ;
}

    &.light{
        background-color: #fff ;
    }
}